- name: UserNameExists
  level: ERR
- name: UserNameDoesNotExist
  level: ERR
- name: UserNameGroupFail
  level: ERR
  meta:
      - str: "REASON=%s"
        type: string
- name: UserNamePrivFail
  level: ERR
  meta:
      - str: "REASON=%s"
        type: string
- name: NoResource
  level: ERR
  meta:
      - str: "REASON=%s"
        type: string
